On Fri, 7 Feb 2014, ToddAndMargo wrote:

On 02/06/2014 12:29 PM, ToddAndMargo wrote:
On 02/06/2014 12:13 PM, Connie Sieh wrote:
On Thu, 6 Feb 2014, ToddAndMargo wrote:

# yum install sl-indexhtml
Loaded plugins: priorities, refresh-packagekit, security
44 packages excluded due to repository priority protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package sl-indexhtml.noarch 0:6-6.5.sl6.1 will be installed
--> Finished Dependency Resolution
...
Error unpacking rpm package sl-indexhtml-6-6.5.sl6.1.noarch
error: unpacking of archive failed on file
/usr/lib/firefox/defaults/preferences/firefox-branding.js;52f3e263:
cpio: lstat
  Verifying  : sl-indexhtml-6-6.5.sl6.1.noarch
                                                                 1/1

Failed:
  sl-indexhtml.noarch 0:6-6.5.sl6.1





Do you know which exact repo this was gotten from?

-Connie Sieh


Hi Connie,

Suppose I should have included that.  :'[

-T


Dependencies Resolved

============================================================================================================================================

  Package                            Arch
Version                            Repository                         Size
============================================================================================================================================

Installing:
  sl-indexhtml                       noarch
6-6.5.sl6.1                        sl-security                        84 k

Transaction Summary




Hi Connie,

   Did you do something?  The error has cleared up (yum upgrade).

-T



Not specifically.  Glad it works now.


-Connie Sieh

Reply via email to